## haskell-mwc-random 0.5.0.0

=== debian/changelog ===
haskell-mwc-random (0.5.0.0-1build1) natty; urgency=low

  * Rebuild against new library ABIs

 -- Iain Lane <laney@ubuntu.com>  Wed, 26 Jan 2011 13:56:32 +0000

haskell-mwc-random (0.5.0.0-1) unstable; urgency=low

  * Initial release. (Closes: #582515)

 -- Marco Túlio Gontijo e Silva <marcot@debian.org>  Fri, 21 May 2010 12:35:42 -0300
