## haskell-mwc-random 0.8.0.3

=== debian/changelog ===
haskell-mwc-random (0.8.0.3-1build2) precise; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 07 Nov 2011 10:50:17 +0000

haskell-mwc-random (0.8.0.3-1build1) oneiric; urgency=low

  * No change rebuild against new GHC ABIs

 -- Iain Lane <laney@ubuntu.com>  Tue, 07 Jun 2011 09:19:01 +0100

haskell-mwc-random (0.8.0.3-1) unstable; urgency=low

  [ Marco Silva ]
  * Use ghc instead of ghc6

  [ Joachim Breitner ]
  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Fri, 15 Apr 2011 19:06:55 +0530
