=== debian/control ===
--- 
+++ 
@@ -5,22 +5,22 @@
 Uploaders: Marco Túlio Gontijo e Silva <marcot@debian.org>
 Build-Depends: debhelper (>= 7)
   , cdbs
-  , haskell-devscripts (>= 0.7)
-  , ghc6
-  , ghc6-prof
-  , libghc6-primitive-dev
-  , libghc6-primitive-prof
-  , libghc6-vector-dev (>= 0.5)
-  , libghc6-vector-prof
-Build-Depends-Indep: ghc6-doc
-  , libghc6-primitive-doc
-  , libghc6-vector-doc
+  , haskell-devscripts (>= 0.8)
+  , ghc
+  , ghc-prof
+  , libghc-primitive-dev
+  , libghc-primitive-prof
+  , libghc-vector-dev (>= 0.5)
+  , libghc-vector-prof
+Build-Depends-Indep: ghc-doc
+  , libghc-primitive-doc
+  , libghc-vector-doc
 Standards-Version: 3.8.4
 Homepage: http://hackage.haskell.org/package/mwc-random
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-mwc-random
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-mwc-random
 
-Package: libghc6-mwc-random-dev
+Package: libghc-mwc-random-dev
 Architecture: any
 Depends: ${haskell:Depends}
   , ${shlibs:Depends}
@@ -44,7 +44,7 @@
  Compared to the mersenne-random package, this package has a more convenient
  API, is faster, and supports more statistical distributions.
 
-Package: libghc6-mwc-random-prof
+Package: libghc-mwc-random-prof
 Architecture: any
 Depends: ${haskell:Depends}
   , ${shlibs:Depends}
@@ -69,7 +69,7 @@
  Compared to the mersenne-random package, this package has a more convenient
  API, is faster, and supports more statistical distributions.
 
-Package: libghc6-mwc-random-doc
+Package: libghc-mwc-random-doc
 Section: doc
 Architecture: all
 Depends: ${misc:Depends}, ${haskell:Depends}
