## haskell-mwc-random 0.10.0.1

=== debian/changelog ===
haskell-mwc-random (0.10.0.1-1) unstable; urgency=low

  * New upstream release.
  * Update copyright years and Source URL.
  * Bump libghc-vector-dev dependency to >= 0.6.0.2.
  * Add myself to Uploaders.
  * Add DM-Upload-Allowed: yes.
  * Bump Standards-Version to 3.9.2; no changes required.

 -- Iulian Udrea <iulian@linux.com>  Thu, 01 Sep 2011 17:14:01 +0100
