=== debian/control ===
--- 
+++ 
@@ -2,7 +2,8 @@
 Section: haskell
 Priority: extra
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
-Uploaders: Marco Túlio Gontijo e Silva <marcot@debian.org>
+Uploaders: Marco Túlio Gontijo e Silva <marcot@debian.org>, Iulian Udrea <iulian@linux.com>
+DM-Upload-Allowed: yes
 Build-Depends: debhelper (>= 7)
   , cdbs
   , haskell-devscripts (>= 0.8)
@@ -10,12 +11,12 @@
   , ghc-prof
   , libghc-primitive-dev
   , libghc-primitive-prof
-  , libghc-vector-dev (>= 0.5)
+  , libghc-vector-dev (>= 0.6.0.2)
   , libghc-vector-prof
 Build-Depends-Indep: ghc-doc
   , libghc-primitive-doc
   , libghc-vector-doc
-Standards-Version: 3.8.4
+Standards-Version: 3.9.2
 Homepage: http://hackage.haskell.org/package/mwc-random
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-mwc-random
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-mwc-random
