## haskell-mwc-random 0.11.0.0

=== debian/changelog ===
haskell-mwc-random (0.11.0.0-7) unstable; urgency=low

  * Move Haskell blurb to the end of the description, reduces the impact
    of #708703

 -- Joachim Breitner <nomeata@debian.org>  Sat, 25 May 2013 23:52:33 +0200

haskell-mwc-random (0.11.0.0-6) unstable; urgency=low

  * Enable compat level 9
  * Use substvars for Haskell description blurbs

 -- Joachim Breitner <nomeata@debian.org>  Fri, 24 May 2013 12:51:29 +0200

haskell-mwc-random (0.11.0.0-5) experimental; urgency=low

  * Depend on haskell-devscripts 0.8.13 to ensure this packages is built
    against experimental
  * Bump standards version, no change

 -- Joachim Breitner <nomeata@debian.org>  Sun, 14 Oct 2012 12:01:36 +0200

haskell-mwc-random (0.11.0.0-4) unstable; urgency=low

  * Bump to Standards-Version 3.9.3.

 -- Clint Adams <clint@debian.org>  Mon, 05 Mar 2012 22:53:19 -0500

haskell-mwc-random (0.11.0.0-3) unstable; urgency=low

  * Rebuild against current builds of vector and primitive.

 -- Joey Hess <joeyh@debian.org>  Thu, 01 Mar 2012 16:24:27 -0400

haskell-mwc-random (0.11.0.0-2) unstable; urgency=low

  * Sourceful upload to rebuild documentation package

 -- Joachim Breitner <nomeata@debian.org>  Mon, 06 Feb 2012 17:31:10 +0100

haskell-mwc-random (0.11.0.0-1) unstable; urgency=low

  * New upstream release.
  * Bump vector dependency to 0.7.

 -- Iulian Udrea <iulian@physics.org>  Sat, 28 Jan 2012 17:28:10 +0000
