=== debian/control ===
Source: haskell-mwc-random
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Marco Túlio Gontijo e Silva <marcot@debian.org>, Iulian Udrea <iulian@physics.org>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 9)
  , cdbs
  , haskell-devscripts (>= 0.8.15)
  , ghc
  , ghc-prof
  , libghc-primitive-dev
  , libghc-primitive-prof
  , libghc-vector-dev (>= 0.7)
  , libghc-vector-prof
#  , libghc-hunit-dev
#  , libghc-quickcheck2-dev
#  , libghc-statistics-dev (>> 0.10.1.0)
#  , libghc-test-framework-dev
#  , libghc-test-framework-hunit-dev
#  , libghc-test-framework-quickcheck2-dev
Build-Depends-Indep: ghc-doc
  , libghc-primitive-doc
  , libghc-vector-doc
Standards-Version: 3.9.4
Homepage: http://hackage.haskell.org/package/mwc-random
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-mwc-random
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-mwc-random

Package: libghc-mwc-random-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Fast, high quality pseudo random number generation${haskell:ShortBlurb}
 This package contains code for generating high quality random numbers that
 follow either a uniform or normal distribution. The generated numbers are
 suitable for use in statistical applications.
 .
 The uniform PRNG uses Marsaglia's MWC256 (also known as MWC8222)
 multiply-with-carry generator, which has a period of 2^8222 and fares well in
 tests of randomness. It is also extremely fast, between 2 and 3 times faster
 than the Mersenne Twister.
 .
 Compared to the mersenne-random package, this package has a more convenient
 API, is faster, and supports more statistical distributions.
 .
 ${haskell:Blurb}

Package: libghc-mwc-random-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Fast, high quality pseudo random number generation${haskell:ShortBlurb}
 This package contains code for generating high quality random numbers that
 follow either a uniform or normal distribution. The generated numbers are
 suitable for use in statistical applications.
 .
 The uniform PRNG uses Marsaglia's MWC256 (also known as MWC8222)
 multiply-with-carry generator, which has a period of 2^8222 and fares well in
 tests of randomness. It is also extremely fast, between 2 and 3 times faster
 than the Mersenne Twister.
 .
 Compared to the mersenne-random package, this package has a more convenient
 API, is faster, and supports more statistical distributions.
 .
 ${haskell:Blurb}

Package: libghc-mwc-random-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: Fast, high quality pseudo random number generation${haskell:ShortBlurb}
 This package contains code for generating high quality random numbers that
 follow either a uniform or normal distribution. The generated numbers are
 suitable for use in statistical applications.
 .
 The uniform PRNG uses Marsaglia's MWC256 (also known as MWC8222)
 multiply-with-carry generator, which has a period of 2^8222 and fares well in
 tests of randomness. It is also extremely fast, between 2 and 3 times faster
 than the Mersenne Twister.
 .
 Compared to the mersenne-random package, this package has a more convenient
 API, is faster, and supports more statistical distributions.
 .
 ${haskell:Blurb}
