## haskell-mwc-random 0.13.1.2

=== debian/changelog ===
haskell-mwc-random (0.13.1.2-3build1) vivid; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 31 Oct 2014 14:13:19 +0000

haskell-mwc-random (0.13.1.2-3) unstable; urgency=medium

  * Enable test suite only on architectures with TH, due to statistics
    dependency.

 -- Joachim Breitner <nomeata@debian.org>  Mon, 15 Sep 2014 15:58:31 +0200

haskell-mwc-random (0.13.1.2-2) unstable; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Tue, 05 Aug 2014 00:53:31 +0200

haskell-mwc-random (0.13.1.1-1) unstable; urgency=medium

  [ Joachim Breitner ]
  * Adjust watch file to new hackage layout

  [ Clint Adams ]
  * New upstream version.
  * Enable testsuite.

 -- Clint Adams <clint@debian.org>  Sun, 04 May 2014 08:07:56 -0400
