=== debian/control ===
--- 
+++ 
@@ -3,7 +3,6 @@
 Priority: extra
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Marco Túlio Gontijo e Silva <marcot@debian.org>, Iulian Udrea <iulian@physics.org>
-DM-Upload-Allowed: yes
 Build-Depends: debhelper (>= 9)
   , cdbs
   , haskell-devscripts (>= 0.8.15)
@@ -13,16 +12,17 @@
   , libghc-primitive-prof
   , libghc-vector-dev (>= 0.7)
   , libghc-vector-prof
-#  , libghc-hunit-dev
-#  , libghc-quickcheck2-dev
-#  , libghc-statistics-dev (>> 0.10.1.0)
-#  , libghc-test-framework-dev
-#  , libghc-test-framework-hunit-dev
-#  , libghc-test-framework-quickcheck2-dev
+# test suite dependencies
+  , libghc-hunit-dev [any-amd64 any-i386 powerpc sparc]
+  , libghc-quickcheck2-dev [any-amd64 any-i386 powerpc sparc]
+  , libghc-statistics-dev (>= 0.10.1.0) [any-amd64 any-i386 powerpc sparc]
+  , libghc-test-framework-dev [any-amd64 any-i386 powerpc sparc]
+  , libghc-test-framework-hunit-dev [any-amd64 any-i386 powerpc sparc]
+  , libghc-test-framework-quickcheck2-dev [any-amd64 any-i386 powerpc sparc]
 Build-Depends-Indep: ghc-doc
   , libghc-primitive-doc
   , libghc-vector-doc
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: http://hackage.haskell.org/package/mwc-random
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-mwc-random
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-mwc-random
