## haskell-mwc-random 0.13.2.2

=== debian/changelog ===
haskell-mwc-random (0.13.2.2-2) unstable; urgency=medium

  * Upload to unstable

 -- Joachim Breitner <nomeata@debian.org>  Mon, 27 Apr 2015 11:51:52 +0200

haskell-mwc-random (0.13.2.2-1) experimental; urgency=medium

  * Depend on haskell-devscripts 0.9, found in experimental
  * Disable test suite, introduces a circular dependency now, it seems. 
  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Sun, 21 Dec 2014 20:05:01 +0100
