=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Marco Túlio Gontijo e Silva <marcot@debian.org>, Iulian Udrea <iulian@physics.org>
 Build-Depends: debhelper (>= 9)
   , cdbs
-  , haskell-devscripts (>= 0.8.15)
+  , haskell-devscripts (>= 0.9)
   , ghc
   , ghc-prof
   , libghc-primitive-dev
@@ -13,12 +13,12 @@
   , libghc-vector-dev (>= 0.7)
   , libghc-vector-prof
 # test suite dependencies
-  , libghc-hunit-dev [any-amd64 any-i386 powerpc sparc]
-  , libghc-quickcheck2-dev [any-amd64 any-i386 powerpc sparc]
-  , libghc-statistics-dev (>= 0.10.1.0) [any-amd64 any-i386 powerpc sparc]
-  , libghc-test-framework-dev [any-amd64 any-i386 powerpc sparc]
-  , libghc-test-framework-hunit-dev [any-amd64 any-i386 powerpc sparc]
-  , libghc-test-framework-quickcheck2-dev [any-amd64 any-i386 powerpc sparc]
+#  , libghc-hunit-dev [any-amd64 any-i386 powerpc sparc]
+#  , libghc-quickcheck2-dev [any-amd64 any-i386 powerpc sparc]
+#  , libghc-statistics-dev (>= 0.10.1.0) [any-amd64 any-i386 powerpc sparc]
+#  , libghc-test-framework-dev [any-amd64 any-i386 powerpc sparc]
+#  , libghc-test-framework-hunit-dev [any-amd64 any-i386 powerpc sparc]
+#  , libghc-test-framework-quickcheck2-dev [any-amd64 any-i386 powerpc sparc]
 Build-Depends-Indep: ghc-doc
   , libghc-primitive-doc
   , libghc-vector-doc
