=== debian/control ===
Source: haskell-mwc-random
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Joachim Breitner <nomeata@debian.org>
Priority: extra
Section: haskell
Build-Depends: debhelper (>= 9),
 haskell-devscripts (>= 0.10),
 cdbs,
 ghc,
 ghc-prof,
 libghc-primitive-dev,
 libghc-primitive-prof,
 libghc-vector-dev (>= 0.7),
 libghc-vector-prof,
Build-Depends-Indep: ghc-doc,
 libghc-primitive-doc,
 libghc-vector-doc,
Standards-Version: 3.9.6
Homepage: https://github.com/bos/mwc-random
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git

Package: libghc-mwc-random-dev
Architecture: any
Depends: ${haskell:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: Fast, high quality pseudo random number generation${haskell:ShortBlurb}
 This package contains code for generating high quality random numbers that
 follow either a uniform or normal distribution. The generated numbers are
 suitable for use in statistical applications.
 .
 The uniform PRNG uses Marsaglia's MWC256 (also known as MWC8222)
 multiply-with-carry generator, which has a period of 2^8222 and fares well in
 tests of randomness. It is also extremely fast, between 2 and 3 times faster
 than the Mersenne Twister.
 .
 Compared to the mersenne-random package, this package has a more convenient
 API, is faster, and supports more statistical distributions.
 .
 ${haskell:Blurb}

Package: libghc-mwc-random-prof
Architecture: any
Depends: ${haskell:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: Fast, high quality pseudo random number generation${haskell:ShortBlurb}
 This package contains code for generating high quality random numbers that
 follow either a uniform or normal distribution. The generated numbers are
 suitable for use in statistical applications.
 .
 The uniform PRNG uses Marsaglia's MWC256 (also known as MWC8222)
 multiply-with-carry generator, which has a period of 2^8222 and fares well in
 tests of randomness. It is also extremely fast, between 2 and 3 times faster
 than the Mersenne Twister.
 .
 Compared to the mersenne-random package, this package has a more convenient
 API, is faster, and supports more statistical distributions.
 .
 ${haskell:Blurb}

Package: libghc-mwc-random-doc
Architecture: all
Section: doc
Depends: ${misc:Depends},
 ${haskell:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Description: Fast, high quality pseudo random number generation${haskell:ShortBlurb}
 This package contains code for generating high quality random numbers that
 follow either a uniform or normal distribution. The generated numbers are
 suitable for use in statistical applications.
 .
 The uniform PRNG uses Marsaglia's MWC256 (also known as MWC8222)
 multiply-with-carry generator, which has a period of 2^8222 and fares well in
 tests of randomness. It is also extremely fast, between 2 and 3 times faster
 than the Mersenne Twister.
 .
 Compared to the mersenne-random package, this package has a more convenient
 API, is faster, and supports more statistical distributions.
 .
 ${haskell:Blurb}
