=== debian/control ===
--- 
+++ 
@@ -1,24 +1,28 @@
 Source: haskell-mwc-random
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Joachim Breitner <nomeata@debian.org>
-Priority: extra
+Priority: optional
 Section: haskell
-Build-Depends: debhelper (>= 9),
+Rules-Requires-Root: no
+Build-Depends: debhelper (>= 10),
  haskell-devscripts (>= 0.13),
  cdbs,
  ghc (>= 8.0),
  ghc-prof,
+ libghc-math-functions-dev (>= 0.2.1.0),
+ libghc-math-functions-prof,
  libghc-primitive-dev,
  libghc-primitive-prof,
  libghc-vector-dev (>= 0.7),
  libghc-vector-prof,
 Build-Depends-Indep: ghc-doc,
+ libghc-math-functions-doc,
  libghc-primitive-doc,
  libghc-vector-doc,
-Standards-Version: 3.9.8
+Standards-Version: 4.1.4
 Homepage: https://github.com/bos/mwc-random
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-mwc-random
-Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-mwc-random
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-mwc-random]
 
 Package: libghc-mwc-random-dev
 Architecture: any
