## haskell-mwc-random 0.14.0.0

=== debian/changelog ===
haskell-mwc-random (0.14.0.0-2build4) hirsute; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 02 Nov 2020 13:06:22 -0800

haskell-mwc-random (0.14.0.0-2build3) hirsute; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 30 Oct 2020 01:07:40 +0000

haskell-mwc-random (0.14.0.0-2build2) groovy; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 19 Aug 2020 19:52:20 +0200

haskell-mwc-random (0.14.0.0-2build1) groovy; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 23 Jul 2020 09:08:12 +0200

haskell-mwc-random (0.14.0.0-2) unstable; urgency=medium

  * Sourceful upload for GHC 8.8.

 -- Clint Adams <clint@debian.org>  Sun, 31 May 2020 15:14:53 -0400

haskell-mwc-random (0.14.0.0-1) unstable; urgency=medium

  [ Dmitry Bogatov ]
  * Add missing "Upstream-Name" field into "debian/copyright".

  [ Clint Adams ]
  * New upstream release

 -- Clint Adams <clint@debian.org>  Sat, 27 Jul 2019 22:44:50 -0400
