=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: haskell-mwc-random
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Joachim Breitner <nomeata@debian.org>
 Priority: optional
 Section: haskell
@@ -11,7 +12,7 @@
  ghc-prof,
  libghc-math-functions-dev (>= 0.2.1.0),
  libghc-math-functions-prof,
- libghc-primitive-dev,
+ libghc-primitive-dev (>= 0.6),
  libghc-primitive-prof,
  libghc-vector-dev (>= 0.7),
  libghc-vector-prof,
@@ -19,7 +20,7 @@
  libghc-math-functions-doc,
  libghc-primitive-doc,
  libghc-vector-doc,
-Standards-Version: 4.1.4
+Standards-Version: 4.5.0
 Homepage: https://github.com/bos/mwc-random
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-mwc-random
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-mwc-random]
