## haskell-mwc-random 0.15.0.2

=== debian/changelog ===
haskell-mwc-random (0.15.0.2-2) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Remove retired developer, Joachim Breitner, from Uploaders.
  * Declare compliance with Debian policy 4.6.2

  [ Clint Adams ]
  * Sourceful upload for GHC 9.4

 -- Clint Adams <clint@debian.org>  Tue, 12 Sep 2023 09:47:19 -0400

haskell-mwc-random (0.15.0.2-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Wed, 15 Jun 2022 08:56:55 -0400
