=== debian/control ===
--- 
+++ 
@@ -1,26 +1,28 @@
 Source: haskell-mwc-random
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
-Uploaders: Joachim Breitner <nomeata@debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Uploaders: Ilias Tsitsimpis <iliastsi@debian.org>
 Priority: optional
 Section: haskell
 Rules-Requires-Root: no
 Build-Depends: debhelper (>= 10),
  haskell-devscripts (>= 0.13),
  cdbs,
- ghc (>= 8.0),
+ ghc (>= 9.4),
  ghc-prof,
  libghc-math-functions-dev (>= 0.2.1.0),
  libghc-math-functions-prof,
- libghc-primitive-dev (>= 0.6),
+ libghc-primitive-dev (>= 0.6.2),
  libghc-primitive-prof,
+ libghc-random-dev (>= 1.2),
+ libghc-random-prof,
  libghc-vector-dev (>= 0.7),
  libghc-vector-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-math-functions-doc,
  libghc-primitive-doc,
+ libghc-random-doc,
  libghc-vector-doc,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.2
 Homepage: https://github.com/bos/mwc-random
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-mwc-random
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-mwc-random]
