## haskell-mwc-random 0.15.1.0

=== debian/changelog ===
haskell-mwc-random (0.15.1.0-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.7.0
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Fri, 20 Sep 2024 09:31:08 +0300
