=== debian/control ===
--- 
+++ 
@@ -22,8 +22,8 @@
  libghc-primitive-doc,
  libghc-random-doc,
  libghc-vector-doc,
-Standards-Version: 4.6.2
-Homepage: https://github.com/bos/mwc-random
+Standards-Version: 4.7.0
+Homepage: https://github.com/haskell/mwc-random
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-mwc-random
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-mwc-random]
