=== debian/rules ===
#!/usr/bin/make -f

# DEB_ENABLE_TESTS = $(shell test -e /usr/lib/ghc/bin/ghci && echo yes)

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/hlibrary.mk
