## haskell-mwc-random 0.15.2.0

=== debian/changelog ===
haskell-mwc-random (0.15.2.0-1) unstable; urgency=medium

  [ Scott Talbert ]
  * Build using dh-haskell

  [ Clint Adams ]
  * New upstream release

 -- Clint Adams <clint@debian.org>  Tue, 06 Jan 2026 09:58:57 -0500
