=== debian/rules ===
#!/usr/bin/make -f

# export DEB_ENABLE_TESTS = $(shell test -e /usr/lib/ghc/bin/ghci && echo yes)

%:
	dh $@
